﻿@media screen and (max-width: 923px)
{

    *
    {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box;
    }

    img
    {
        max-width: 100%;
        height: auto;
    }

    /*-- Header section style
	-------------------------------------------*/
    #header
    {
        padding: 0 15px;
        width: auto;
        height: auto;
        float: none;
    }

    #logo
    {
        margin-left: 0;
    }

    .header-us
    {
        margin-right: 0;
        width: auto;
        float: none;
        text-align: center;
        height: auto;
    }

    .header-left, .header-right
    {
        display: inline-block;
        float: none;
    }

    .header-left
    {
        vertical-align: -12px;
        height: auto;
        width: auto;
        margin-right: 15px;
    }

    #Header1_pnlLocalizedHeader:after
    {
        content: "";
        display: block;
        height: 0;
        clear: both;
    }

    #menu
    {
        width: auto;
        float: none;
        clear: both;
        position: relative;
        margin-left: 0;
        background-repeat: repeat!important;
    }

        #menu:after
        {
            content: "";
            display: block;
            height: 0;
            clear: both;
        }

        #menu .menu-lft, #menu .menu-rght
        {
            position: absolute;
            width: 6px;
            top: 0;
            bottom: 0;
        }

        #menu .menu-lft
        {
            left: 0;
        }

        #menu .menu-rght
        {
            right: -1px;
        }

        #menu #menu-content
        {
            float: none;
            width: auto;
        }

            #menu #menu-content a
            {
                float: none!important;
            }

    #banner
    {
        width: auto;
        margin: 0 12px;
    }

    #contentContainer_pnlTheme
    {
        padding: 0 12px;
    }

        #contentContainer_pnlTheme:after
        {
            content: "";
            display: block;
            height: 0;
            clear: both;
        }

        #contentContainer_pnlTheme > div
        {
            margin-left: 0;
            margin-right: 0;
        }

    #main-content
    {
        width: auto;
        float: none;
    }

    #main-content-hp
    {
        width: auto;
    }

    #banner
    {
        height: auto;
        float: none;
    }

    .bn1, .bn2, .bn3
    {
        width: 33.33%;
        height: auto;
        position: relative;
        padding: 5px;
        padding-top: 31.2%;
        margin: 0!important;
        background-position: center 0!important;
        background-size: 100% auto!important;
    }

        .bn1 span, .bn2 span, .bn3 span
        {
            font-size: 16px;
            position: absolute;
            bottom: 15px;
            left: 10px;
            right: 10px;
            top: auto;
        }

    a.lightbox
    {
        float: none!important;
        width: 100%!important;
        height: 100%!important;
        max-width: 300px!important;
        margin: 0 auto!important;
        display: block!important;
    }

    #banner-box
    {
        width: auto;
        float: none;
        clear: both;
        height: auto;
        padding: 25px 0;
        background: #737373;
    }

        #banner-box:after
        {
            content: "";
            display: block;
            height: 0;
            clear: both;
        }

    .banner-content
    {
        margin-left: 0;
        width: auto;
        float: none;
        position: relative;
        height: auto;
    }

    .banner-container
    {
        margin-top: 0;
    }

    #banner-box a.banner-btn
    {
        position: absolute;
        left: auto;
        right: 5px;
        height: 86px;
        width: 288px;
    }

    #content
    {
        float: none;
        width: auto;
        background-color: #f1eff0;
        margin-left: 12px;
        margin-right: 12px;
    }


        #content:after
        {
            content: "";
            display: block;
            height: 0;
            clear: both;
        }

    #left-box
    {
        padding: 5px;
    }

    #right-box
    {
        width: 500px;
    }

        #right-box .content-height
        {
            position: relative;
            padding: 20px 120px 20px 20px;
        }

    #contentContainer_imgNotes
    {
        position: absolute;
        right: 0;
    }

    #left-box-iq, #right-box-iq
    {
        width: 50%;
        border: none;
        margin: 0;
        position: relative;
    }

    .box-iq-context
    {
        width: auto;
        height: auto;
    }

    #left-box-iq:after
    {
        content: "";
        position: absolute;
        width: 1px;
        top: 0;
        bottom: 0;
        right: 0;
        background-color: #afafaf;
    }

    .box-iq-href
    {
        float: none!important;
        width: auto;
    }

    .content-height > *
    {
        float: none!important;
        width: auto!important;
    }

    .fb_iframe_widget
    {
        display: block!important;
    }

        .fb_iframe_widget > span
        {
            width: 100%!important;
            display: block!important;
        }

        .fb_iframe_widget iframe
        {
            position: static;
            width: 100%!important;
            display: block;
        }

    .content-footer
    {
        width: 100%;
        clear: both;
        float: none;
        background-position: center 0;
    }

    .box-iq-context
    {
        padding-left: 15px;
    }

    a.btn-start
    {
        float: none;
        display: inline-block;
        margin-left: 5px;
        padding-bottom: 5px;
        font-size: 18px;
        margin-top: 2px;
    }

    .content-white, .clear-footer
    {
        float: none;
        width: 100%;
        clear: both;
    }

    #footer
    {
        width: auto;
        float: none;
        clear: both;
        margin: 0 12px;
        height: auto;
        padding-bottom: 10px;
    }

        #footer:after
        {
            content: "";
            display: block;
            height: 0;
            clear: both;
        }

    .headerCaption
    {
        float: none;
        width: auto;
        overflow: hidden;
        margin-bottom: 20px;
    }

    .banner-caption
    {
        width: auto;
    }

    .lftContainer
    {
        margin-left: 0;
        width: auto;
        min-height: 0;
    }

    .rghtContainer
    {
        max-width: 200px;
    }

    .graphBox
    {
        clear: both;
    }

        .graphBox:after
        {
            content: "";
            display: block;
            visibility: hidden;
            clear: both;
        }

    .graphBoxLeft:after
    {
        content: "";
        display: block;
        visibility: hidden;
        clear: both;
    }

    .lftContainer, .rghtContainer
    {
        float: left;
        width: 50%;
        padding: 0;
    }

    .lftContainer
    {
        width: 70%;
    }

    .rghtContainer
    {
        width: 30%;
    }

    #stats-box
    {
        width: auto;
        float: none;
    }

        #stats-box .content-height
        {
            float: none;
            width: auto;
        }

    .lftContainer .lftContainerBox
    {
        padding: 0 12px;
    }

    .feedbackBox
    {
        padding-left: 0;
        padding-right: 12px;
    }

        .feedbackBox .form-text-ui
        {
            width: 75px;
        }

        .feedbackBox .form-input-ui
        {
            margin-left: 85px;
        }

        .feedbackBox .cntInp, .feedbackBox .inp-error, .feedbackBox textarea.cntInp
        {
            width: 100%!important;
            float: none;
            margin: 0;
        }

    .form-input-ui:after
    {
        content: "";
        display: block;
        visibility: hidden;
        clear: both;
    }

    .bg-test
    {
        width: auto;
        float: none;
        border: none;
    }

        .bg-test .bg-test-left-final
        {
            float: none;
            width: auto;
            float: none;
        }

    .bg-test-container
    {
        float: none;
    }

    .contentBox
    {
        float: none;
    }

    .next-btn-container
    {
        height: auto;
        float: none;
    }

    .inpBox
    {
        float: none;
    }

    .btnForm
    {
        float: none;
        display: inline-block;
    }

    .next-btn-container, .bg-footer
    {
        width: auto;
    }

    #contentContainer_pnlIQ_1:after
    {
        content: "";
        display: block;
        clear: both;
        height: 0;
    }

    #headerNav
    {
        position: relative;
        padding-right: 10px;
    }

        #headerNav .container
        {
            float: none;
            margin-left: 10px;
            width: auto;
        }

        #headerNav .flashContainer
        {
            position: absolute;
            right: 0;
            width: 95px;
        }

    .bg-test .bg-test-left, .bg-test .bg-test-right
    {
        padding: 10px;
        width: 50%;
        text-align: center;
    }

    .imgQ
    {
        margin-left: 0;
    }

    .imgA
    {
        margin-left: 4px;
    }

    .bg-test
    {
        background: #fff!important;
    }

    #contentContainer_pnlNext
    {
        padding: 20px 0;
        margin-top: 2px;
        background-color: #fff;
    }

    .btnNext
    {
        margin: 0 auto;
    }

        .btnNext span.nextTxt
        {
            height: 37px;
        }
}


@media screen and (max-width: 835px)
{
    #left-box
    {
        float: none;
        width: auto;
    }

    #right-box
    {
        float: none;
        width: auto;
    }

    .lftContainer, .rghtContainer
    {
        float: none;
        clear: both;
        width: auto;
    }

    .site-menu
    {
        float: none;
        clear: both;
        text-align: center;
    }
}

@media screen and (max-width: 680px)
{
        .belgium-mobile-price {
        display: block;
    }

    #menu #menu-content ul li
    {
        float: none;
    }

    #menu #menu-content a
    {
        float: none;
        width: auto!important;
        padding: 2px 12px;
        text-align: center;
    }

    .banner-container
    {
        height: auto;
        width: auto;
    }

        .banner-container .bcTxt
        {
            float: none;
            padding-top: 9px;
            text-align: center;
        }

    #banner-box a.banner-btn
    {
        position: static;
        float: none;
        display: table;
        margin: 30px auto 0;
    }

    #left-box-iq, #right-box-iq
    {
        width: auto;
        float: none;
        margin-bottom: 15px;
    }

    .box-iq
    {
        background-size: cover;
        width: auto;
    }

    .bn1, .bn2, .bn3
    {
        clear: both;
        width: 300px;
        float: none;
        min-width: 270px;
        margin: 20px auto 0!important;
    }

    .bn1, .bn2, .bn3
    {
        padding-top: 5px;
        height: 280px;
    }


    #banner .bn3
    {
        float: none;
        clear: both;
        margin: 20px auto 0!important;
    }

    .bg-test .bg-test-left, .bg-test .bg-test-right
    {
        float: none;
        width: auto;
    }

    .mobile-phone
    {
        display: none;
    }

    em.number
    {
        display: none;
    }

    .pay-cost
    {
        float: left;
        margin-left: 0px!important;
        width: auto!important;
    }

    .smsbtitle
    {
        height: 40px;
        width: auto!important;
    }

    .inpBox
    {
        display: inline-block;
    }

    .inpCode
    {
        margin-left: 14px;
        height: 40px;
    }
    #contentContainer_txtName {
        float: none !important;
    }
    .flashContainer {
        display: none;
    }
    .imgCert
    {
        margin-right: 0px!important;
    }

    .bg-test .bg-test-right-final
    {
        padding: 20px;
    }

    span.smsFormat
    {
        width: auto!important;
        margin-right: 14px!important;
    }

    #contentContainer_ddlAge
    {
        margin: 0 auto;
        margin-left: 40%;
        margin-top: 20px;
    }
}


@media screen and (max-width: 500px)
{
    #header
    {
        height: auto;
        padding-bottom: 15px;
    }

    #logo
    {
        float: none;
        width: auto;
        text-align: center;
    }

        #logo .logo-img
        {
            float: none;
            display: inline-block;
        }

    #menu #menu-content li
    {
        float: none!important;
    }

    #left-box-iq, #right-box-iq
    {
        float: none;
        clear: both;
        width: auto;
        margin-bottom: 20px;
    }

        #left-box-iq:after
        {
            right: auto;
            top: auto;
            bottom: 0;
            height: 1px;
            left: 0;
            right: 0;
            width: auto;
        }

    .lftContainer, .rghtContainer
    {
        float: none;
        width: auto;
        max-width: none;
        border: none;
    }

    .lftContainer
    {
        min-height: 0;
    }

    .rghtContainer *
    {
        text-align: center!important;
    }

    .graphBox
    {
        height: auto;
        margin-bottom: 10px;
        background-image: none;
    }

    .graphBoxLeft
    {
        margin-bottom: 5px;
        float: none;
    }

    .graphCountry
    {
        height: auto;
    }

    .graphBoxTick
    {
        float: none;
    }

    #ctl00_rightColumn_ana4871_upnlMainPanel
    {
        margin-top: 30px;
    }

    .linkR, .linkTxt
    {
        float: none;
    }

    #footer
    {
        padding-top: 15px;
        text-align: center;
    }

    .logo-footer
    {
        float: none;
        display: table;
        margin: 0 auto;
    }

    .copyright
    {
        float: none;
        clear: both;
        text-align: center;
        width: auto;
    }

    #menu
    {
        height: auto;
    }

        #menu .menu-lft, #menu .menu-rght
        {
            display: none!important;
        }

        #menu #menu-content ul li
        {
            display: block;
            margin-bottom: 3px;
        }

        #menu #menu-content a
        {
            height: 28px!important;
            border: none!important;
        }

    .graphBoxTick
    {
        transform: scaleX(0.7);
        -moz-transform: scaleX(0.7);
        -webkit-transform: scaleX(0.7);
        -ms-transform: scaleX(0.7);
        -o-transform: scaleX(0.7);
        transform-origin: 0;
        -moz-transform-origin: 0;
        -webkit-transform-origin: 0;
        -ms-transform-origin: 0;
        -o-transform-origin: 0;
    }

        .graphBoxTick span
        {
            transform: scaleX(1.7);
            -moz-transform: scaleX(1.7);
            -webkit-transform: scaleX(1.7);
            -ms-transform: scaleX(1.7);
            -o-transform: scaleX(1.7);
            transform-origin: 0;
            -moz-transform-origin: 0;
            -webkit-transform-origin: 0;
            -ms-transform-origin: 0;
            -o-transform-origin: 0;
        }

    .iqCaption
    {
        height: auto;
    }

    .imgQ
    {
        margin-left: 0;
    }

    .belgium-mobile-price {
        display: block;
    }
}

@media screen and (max-width: 350px)
{
    .bn1, .bn2, .bn3
    {
        max-width: 100%;
    }

    .banner-container .bcTxt
    {
        font-size: 20px;
    }
}
